/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/*
    Created on : Oct 6, 2018, 5:47:10 PM
    Author     : aqasem
*/
/* line 11, ../sass/style1.scss */
header .top-header {
  background-color: #4A4A4A;
  text-align: right;
  padding: 13px 70px;
}
/* line 15, ../sass/style1.scss */
header .top-header #block-topmenu {
  display: inline-block;
}
/* line 18, ../sass/style1.scss */
header .top-header #block-topmenu ul.nav li {
  display: inline-block;
  border-right: 1px solid #FFF;
  line-height: 14px;
  padding: 0 8px;
}
/* line 23, ../sass/style1.scss */
header .top-header #block-topmenu ul.nav li a {
  color: #FFFFFF;
  font-size: 12px;
  text-transform: uppercase;
  padding: 0;
}
/* line 29, ../sass/style1.scss */
header .top-header #block-topmenu ul.nav li a:hover, header .top-header #block-topmenu ul.nav li a:focus {
  background: transparent;
}
/* line 33, ../sass/style1.scss */
header .top-header #block-topmenu ul.nav li:last-child {
  border: 0;
}
/* line 38, ../sass/style1.scss */
header .top-header .language-switcher-language-url {
  display: inline-block;
}
/* line 40, ../sass/style1.scss */
header .top-header .language-switcher-language-url ul.links {
  list-style: none;
  padding: 0;
  margin: 0;
}
/* line 45, ../sass/style1.scss */
header .top-header .language-switcher-language-url ul.links li a {
  color: #FFFFFF;
  font-size: 12px;
  font-weight: bold;
  padding: 0;
}
/* line 53, ../sass/style1.scss */
header .top-header .language-switcher-language-url ul.links li.is-active {
  display: none;
}
/* line 60, ../sass/style1.scss */
header .bottom-header {
  padding: 15px 70px;
}
/* line 64, ../sass/style1.scss */
header .bottom-header .header_left a.logo img {
  max-width: 100%;
}
/* line 68, ../sass/style1.scss */
header .bottom-header .header_left .logo-ar {
  display: none;
}
/* line 72, ../sass/style1.scss */
header .bottom-header .header_center {
  text-align: center;
  color: #9B9B9B;
  font-size: 27px;
  font-style: italic;
  font-weight: 300;
  padding-top: 10px;
}
/* line 80, ../sass/style1.scss */
header .bottom-header .header_right {
  padding-top: 13px;
}
/* line 82, ../sass/style1.scss */
header .bottom-header .header_right #block-socialmedia-2 {
  display: inline-block;
  float: right;
  padding-top: 6px;
}
/* line 87, ../sass/style1.scss */
header .bottom-header .header_right #block-socialmedia-2 ul.menu li {
  margin-right: 13px;
}
/* line 89, ../sass/style1.scss */
header .bottom-header .header_right #block-socialmedia-2 ul.menu li a {
  width: 24px;
  height: 24px;
  border-radius: 50%;
  background: #646464;
  padding: 0;
  color: #FFF;
  padding-left: 6px;
  padding-top: 5px;
}
/* line 99, ../sass/style1.scss */
header .bottom-header .header_right #block-socialmedia-2 ul.menu li a::before {
  font-size: 15px;
}
/* line 105, ../sass/style1.scss */
header .bottom-header .header_right #block-exposedformsearch-apipage-1 {
  display: inline-block;
  float: right;
}
/* line 109, ../sass/style1.scss */
header .bottom-header .header_right #block-exposedformsearch-apipage-1 form .form--inline {
  position: relative;
}
/* line 112, ../sass/style1.scss */
header .bottom-header .header_right #block-exposedformsearch-apipage-1 form .form--inline .form-type-textfield input {
  width: 256px;
  border: 1px solid #C8C8C8;
  border-radius: 8px;
  font-size: 12px;
  font-weight: bold;
  line-height: 15px;
  box-shadow: none;
}
/* line 124, ../sass/style1.scss */
header .bottom-header .header_right #block-exposedformsearch-apipage-1 form .form--inline #edit-actions button {
  background: transparent;
  font-size: 0;
  border: 0;
  position: absolute;
  right: 0;
  margin: 0;
  padding: 10px;
  top: 0;
}
/* line 133, ../sass/style1.scss */
header .bottom-header .header_right #block-exposedformsearch-apipage-1 form .form--inline #edit-actions button span {
  font-size: 16px;
  color: #969696;
}
/* line 144, ../sass/style1.scss */
header .menu-region {
  background-color: #0083D1;
}
/* line 148, ../sass/style1.scss */
header .menu-region #block-mainnavigation ul.menu > li {
  width: 12.5%;
  padding-top: 10px;
  padding-bottom: 10px;
}
/* line 152, ../sass/style1.scss */
header .menu-region #block-mainnavigation ul.menu > li > a, header .menu-region #block-mainnavigation ul.menu > li span {
  border-right: 1px solid #FFF;
  padding: 0;
  margin: 0;
  color: #FFFFFF;
  font-size: 16px;
  line-height: 25px;
  text-align: center;
  display: block;
}
/* line 162, ../sass/style1.scss */
header .menu-region #block-mainnavigation ul.menu > li a.sf-with-ul {
  padding-right: 10px;
}
/* line 164, ../sass/style1.scss */
header .menu-region #block-mainnavigation ul.menu > li a.sf-with-ul .sf-sub-indicator::after {
  font-size: 10px;
}
/* line 168, ../sass/style1.scss */
header .menu-region #block-mainnavigation ul.menu > li ul {
  min-width: 735px;
  background: #0083D1;
}
/* line 171, ../sass/style1.scss */
header .menu-region #block-mainnavigation ul.menu > li ul li {
  padding-top: 10px;
  padding-bottom: 10px;
}
/* line 174, ../sass/style1.scss */
header .menu-region #block-mainnavigation ul.menu > li ul li a {
  padding: 0;
  margin: 0;
  color: #FFFFFF;
  font-size: 16px;
  line-height: 25px;
}
/* line 185, ../sass/style1.scss */
header .menu-region #block-mainnavigation ul.menu > li:first-child a {
  font-size: 0;
  background: url(../images/home.png) no-repeat 50%;
}
/* line 190, ../sass/style1.scss */
header .menu-region #block-mainnavigation ul.menu > li:last-child {
  background-color: #FFB500;
}
/* line 192, ../sass/style1.scss */
header .menu-region #block-mainnavigation ul.menu > li:last-child a {
  border: 0;
}
/* line 194, ../sass/style1.scss */
header .menu-region #block-mainnavigation ul.menu > li:last-child a .sf-sub-indicator {
  display: none;
}
/* line 198, ../sass/style1.scss */
header .menu-region #block-mainnavigation ul.menu > li:last-child > a::after {
  top: 4px !important;
}
/* line 201, ../sass/style1.scss */
header .menu-region #block-mainnavigation ul.menu > li:last-child ul {
  min-width: auto;
}
/* line 203, ../sass/style1.scss */
header .menu-region #block-mainnavigation ul.menu > li:last-child ul li {
  width: 100%;
}
/* line 209, ../sass/style1.scss */
header .menu-region #block-mainnavigation ul.menu > li.menuparent > a::after, header .menu-region #block-mainnavigation ul.menu > li.menuparent > span::after {
  content: "\f0d7";
  font-family: fontAwesome;
  position: absolute;
  right: 22px;
  font-size: 12px;
  top: 12px;
}
header .menu-region #block-mainnavigation ul.menu > li:nth-child(8) ul ,
header .menu-region #block-mainnavigation ul.menu > li:nth-child(6) ul {
    right: 0;
    left: unset;
}
[dir="rtl"] header .menu-region #block-mainnavigation ul.menu > li:nth-child(8) ul ,
[dir="rtl"] header .menu-region #block-mainnavigation ul.menu > li:nth-child(6) ul {
    right: unset;
    left: 0;
}

/* line 225, ../sass/style1.scss */
.dynamic_header .block-views .view-content #slick-views-dynamic-header-block-1-1 {
  position: relative;
}
/* line 232, ../sass/style1.scss */
.dynamic_header .block-views .view-content #slick-views-dynamic-header-block-1-1 #slick-views-dynamic-header-block-1-1-slider .slick-list .slick-track .slick__slide .views-field-field-image img {
  width: 100%;
}
/* line 237, ../sass/style1.scss */
.dynamic_header .block-views .view-content #slick-views-dynamic-header-block-1-1 #slick-views-dynamic-header-block-1-1-slider .slick-list .slick-track .slick__slide .views-field-nothing .slider_conent {
  position: absolute;
  top: 230px;
}
/* line 240, ../sass/style1.scss */
.dynamic_header .block-views .view-content #slick-views-dynamic-header-block-1-1 #slick-views-dynamic-header-block-1-1-slider .slick-list .slick-track .slick__slide .views-field-nothing .slider_conent .text1 {
  color: #FFFFFF;
  font-size: 36px;
  font-weight: bold;
  display: none;
}
/* line 246, ../sass/style1.scss */
.dynamic_header .block-views .view-content #slick-views-dynamic-header-block-1-1 #slick-views-dynamic-header-block-1-1-slider .slick-list .slick-track .slick__slide .views-field-nothing .slider_conent .text1::after {
  content: "";
  display: block;
  width: 470px;
  height: 3px;
  background-color: #FFB500;
  margin-top: 5PX;
}
/* line 254, ../sass/style1.scss */
.dynamic_header .block-views .view-content #slick-views-dynamic-header-block-1-1 #slick-views-dynamic-header-block-1-1-slider .slick-list .slick-track .slick__slide .views-field-nothing .slider_conent .text2 {
  color: #FFFFFF;
  font-size: 22px;
  line-height: 27px;
  max-width: 1110px;
  margin-top: 16px;
  display: none;
}
/* line 262, ../sass/style1.scss */
.dynamic_header .block-views .view-content #slick-views-dynamic-header-block-1-1 #slick-views-dynamic-header-block-1-1-slider .slick-list .slick-track .slick__slide .views-field-nothing .slider_conent .link {
  display: none;
}
/* line 264, ../sass/style1.scss */
.dynamic_header .block-views .view-content #slick-views-dynamic-header-block-1-1 #slick-views-dynamic-header-block-1-1-slider .slick-list .slick-track .slick__slide .views-field-nothing .slider_conent .link a {
  color: #FFFFFF;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  width: 255px;
  background-color: #0083D1;
  display: block;
  padding: 14px;
  margin-top: 15px;
}
/* line 276, ../sass/style1.scss */
.dynamic_header .block-views .view-content #slick-views-dynamic-header-block-1-1 #slick-views-dynamic-header-block-1-1-slider .slick-list .slick-track .slick__slide .views-field-nothing .slider_conent .text1.animated, .dynamic_header .block-views .view-content #slick-views-dynamic-header-block-1-1 #slick-views-dynamic-header-block-1-1-slider .slick-list .slick-track .slick__slide .views-field-nothing .slider_conent .text2.animated, .dynamic_header .block-views .view-content #slick-views-dynamic-header-block-1-1 #slick-views-dynamic-header-block-1-1-slider .slick-list .slick-track .slick__slide .views-field-nothing .slider_conent .link.animated {
  display: block;
}
/* line 287, ../sass/style1.scss */
.dynamic_header .block-views .view-content #slick-views-dynamic-header-block-1-1 .slick__arrow button.slick-prev {
  background: none;
  box-shadow: none;
  border: 0;
  font-size: 0;
  background: url(../images/slider-left.png) no-repeat;
  top: 50%;
  left: 60px;
  width: 32px;
  height: 32px;
  position: absolute;
}
/* line 299, ../sass/style1.scss */
.dynamic_header .block-views .view-content #slick-views-dynamic-header-block-1-1 .slick__arrow button.slick-next {
  background: none;
  box-shadow: none;
  border: 0;
  font-size: 0;
  background: url(../images/slider-right.png) no-repeat;
  top: 50%;
  right: 60px;
  width: 32px;
  height: 32px;
  position: absolute;
}
/* line 311, ../sass/style1.scss */
.dynamic_header .block-views .view-content #slick-views-dynamic-header-block-1-1 .slick__arrow button:focus {
  border: 0;
}
.dynamic_header .block-views .view-content #slick-views-dynamic-header-block-1-1 .views-field-field-video {
     width: 100% !important;
     height: 645px;
}
.dynamic_header .block-views .view-content #slick-views-dynamic-header-block-1-1 .views-field-field-video video {
     width: 100% !important;
     height: 645px;
	     background: #000;
}

/* line 321, ../sass/style1.scss */
.front_content_3 > .container {
  width: 100%;
  padding: 0;
}
/* line 324, ../sass/style1.scss */
.front_content_3 > .container > .col-md-12 {
  padding: 0;
  width: 100%;
}
/* line 330, ../sass/style1.scss */
.front_content_3 > .container > .col-md-12 #block-views-block-featured-stories-block-1 .view-content .views-field-nothing .cont {
  position: relative;
}
/* line 332, ../sass/style1.scss */
.front_content_3 > .container > .col-md-12 #block-views-block-featured-stories-block-1 .view-content .views-field-nothing .cont .paralax-image {
  overflow: hidden;
  height: 515px;
  position: relative;
}
/* line 336, ../sass/style1.scss */
.front_content_3 > .container > .col-md-12 #block-views-block-featured-stories-block-1 .view-content .views-field-nothing .cont .paralax-image img {
  position: absolute;
  height: 100vh;
  min-width: 100%;
}
/* line 342, ../sass/style1.scss */
.front_content_3 > .container > .col-md-12 #block-views-block-featured-stories-block-1 .view-content .views-field-nothing .cont .overlay-text {
  width: 50%;
  float: right;
  position: absolute;
  right: 0;
  top: 0;
  background-image: #FFF;
  height: 100%;
  padding-top: 130px;
}
/* line 351, ../sass/style1.scss */
.front_content_3 > .container > .col-md-12 #block-views-block-featured-stories-block-1 .view-content .views-field-nothing .cont .overlay-text .title {
  color: #4A4A4A;
  font-size: 36px;
  font-weight: bold;
  line-height: 44px;
}
/* line 357, ../sass/style1.scss */
.front_content_3 > .container > .col-md-12 #block-views-block-featured-stories-block-1 .view-content .views-field-nothing .cont .overlay-text .title::after {
  content: "";
  display: block;
  width: 215px;
  height: 3px;
  background-color: #FFB500;
  margin-top: 5px;
}
/* line 365, ../sass/style1.scss */
.front_content_3 > .container > .col-md-12 #block-views-block-featured-stories-block-1 .view-content .views-field-nothing .cont .overlay-text .body {
  color: #4A4A4A;
  font-size: 18px;
  line-height: 30px;
  padding-bottom: 13px;
}
/* line 373, ../sass/style1.scss */
.front_content_3 > .container > .col-md-12 #block-views-block-featured-stories-block-1 .view-content .views-field-nothing .cont .overlay-text .link a {
  color: #FFFFFF;
  font-size: 16px;
  font-weight: bold;
  line-height: 19px;
  text-align: center;
  width: 166px;
  display: block;
  background-color: #0083D1;
  border-radius: 5px;
  padding: 11px;
}

/* line 395, ../sass/style1.scss */
#footer {
  background-color: #0083D1;
  padding-top: 35px;
}
/* line 398, ../sass/style1.scss */
#footer > .container {
  padding-bottom: 55px;
}
/* line 401, ../sass/style1.scss */
#footer .footer-left {
  padding-top: 57px;
}
/* line 403, ../sass/style1.scss */
#footer .footer-left h2 {
  color: #FFFFFF;
  font-size: 16px;
  font-weight: bold;
  line-height: 19px;
}
/* line 409, ../sass/style1.scss */
#footer .footer-left h2::after {
  content: "";
  display: block;
  width: 160px;
  height: 3px;
  background-color: #FFB500;
  margin-top: 5px;
}
/* line 418, ../sass/style1.scss */
#footer .footer-left ul.menu li {
  width: 100%;
}
/* line 420, ../sass/style1.scss */
#footer .footer-left ul.menu li a {
  color: #FFFFFF;
  font-size: 14px;
  font-weight: bold;
  line-height: 30px;
  padding: 0;
}
/* line 427, ../sass/style1.scss */
#footer .footer-left ul.menu li a:hover, #footer .footer-left ul.menu li a:focus {
  background: transparent;
}
/* line 433, ../sass/style1.scss */
#footer .footer-left5 {
  padding-top: 0;
}
/* line 435, ../sass/style1.scss */
#footer .footer-left5 p {
  color: #FFFFFF;
  font-size: 14px;
  font-weight: bold;
  line-height: 30px;
}
/* line 442, ../sass/style1.scss */
#footer .footer-left1 {
  padding-top: 0;
}
/* line 445, ../sass/style1.scss */
#footer .bottom {
  background-color: #4A4A4A;
  padding-top: 14px;
  padding-bottom: 7px;
}
/* line 449, ../sass/style1.scss */
#footer .bottom #block-copyright {
  float: left;
  color: #FFFFFF;
  font-size: 14px;
  line-height: 17px;
}
/* line 455, ../sass/style1.scss */
#footer .bottom #block-socialmedia {
  float: right;
}
/* line 457, ../sass/style1.scss */
#footer .bottom #block-socialmedia h2 {
  display: inline-block;
  color: #FFFFFF;
  font-size: 14px;
  font-weight: bold;
  line-height: 17px;
  vertical-align: super;
  margin: 0;
  text-transform: uppercase;
  padding-right: 10px;
  padding-left: 10px;
}
/* line 469, ../sass/style1.scss */
#footer .bottom #block-socialmedia ul.menu {
  display: inline-block;
}
/* line 471, ../sass/style1.scss */
#footer .bottom #block-socialmedia ul.menu li {
  margin-right: 13px;
}
/* line 473, ../sass/style1.scss */
#footer .bottom #block-socialmedia ul.menu li a {
  width: 24px;
  height: 24px;
  border-radius: 50%;
  background: #FFF;
  padding: 0;
  color: #FFF;
  padding-left: 5px;
  padding-top: 1px;
}
/* line 483, ../sass/style1.scss */
#footer .bottom #block-socialmedia ul.menu li a::before {
  color: #4A4A4A;
  font-size: 16px;
}

/* line 493, ../sass/style1.scss */
.no-padding {
  padding-left: 0;
  padding-right: 0;
}

/* line 502, ../sass/style1.scss */
.path-news-events #content .container > .col-md-9 .page-header {
  display: none;
}
/* line 506, ../sass/style1.scss */
.path-announcements #content .container > .col-md-9 .view-content .views-row ,
.path-news-events #content .container > .col-md-9 .view-content .views-row {
    padding: 0;
    margin-bottom: 20px;
    width: 100%;
    display: inline-block;
}
[dir="rtl"] .path-announcements #content .container > .col-md-9 .view-content .views-row .views-field-nothing > span > div ,
[dir="rtl"] .path-news-events #content .container > .col-md-9 .view-content .views-row > div  {
        float: right;
}
/* line 510, ../sass/style1.scss */
.path-announcements #content .container > .col-md-9 .view-content .views-row .views-field-nothing .left ,
.path-news-events #content .container > .col-md-9 .view-content .views-row .views-field-nothing .left {
  padding: 0;
}
/* line 512, ../sass/style1.scss */
.path-announcements #content .container > .col-md-9 .view-content .views-row .views-field-nothing .left img ,
.path-news-events #content .container > .col-md-9 .view-content .views-row .views-field-nothing .left img {
  width: 100%;
  border: 1px solid #979797;
}
/* line 519, ../sass/style1.scss */
.path-news-events #content .container .view-latest-news.view-display-id-page_1 .views-row .title a ,
.path-conferences #content .container .view-conferences.view-display-id-page_1 .views-row .fikra-title a ,
.path-announcements #content .container > .col-md-9 .view-content .views-row .views-field-nothing .right .title ,
.path-announcements #content .container > .col-md-9 .view-content .views-row .views-field-nothing .right .title a ,
.path-news-events #content .container > .col-md-9 .view-content .views-row .views-field-nothing .right .title ,
.path-news-events #content .container > .col-md-9 .view-content .views-row .views-field-nothing .right .title a {
  color: #4A4A4A;
  font-size: 20px;
  font-weight: bold;
  line-height: 29px;
}
/* line 525, ../sass/style1.scss */
.path-news-events #content .container .view-latest-news.view-display-id-page_1 .views-row .title a:hover ,
.path-conferences #content .container .view-conferences.view-display-id-page_1 .views-row .fikra-title a:hover ,
.path-announcements #content .container > .col-md-9 .view-content .views-row .views-field-nothing .right .title a:hover ,
.path-news-events #content .container > .col-md-9 .view-content .views-row .views-field-nothing .right .title a:hover {
  color: #0083D1;
}
/* line 529, ../sass/style1.scss */
.path-announcements #content .container > .col-md-9 .view-content .views-row .views-field-nothing .right .body ,
.path-news-events #content .container > .col-md-9 .view-content .views-row .views-field-nothing .right .body {
  color: #9B9B9B;
  font-size: 16px;
  font-weight: bold;
  line-height: 19px;
}

/* line 546, ../sass/style1.scss */
.path-announcements #content .page-header {
  display: none;
}
/* line 550, ../sass/style1.scss */
.path-announcements11 #content .view-content .views-row {
  margin-bottom: 30px;
}
/* line 552, ../sass/style1.scss */
.path-announcements11 #content .view-content .views-row .views-field-field-date {
  color: #0083D1;
  font-size: 16px;
  font-weight: bold;
  line-height: 19px;
  padding-top: 10px;
  padding-bottom: 10px;
}
/* line 562, ../sass/style1.scss */
.path-announcements11 #content .view-content .views-row .views-field-title a {
  color: #4A4A4A;
  font-size: 24px;
  font-weight: bold;
  line-height: 29px;
}
/* line 569, ../sass/style1.scss */
.path-announcements11 #content .view-content .views-row .views-field-body {
  color: #9B9B9B;
  font-size: 16px;
  font-weight: bold;
  line-height: 19px;
}

/* line 582, ../sass/style1.scss */
.path-conferences #content .page-header {
  display: none;
}
/* line 586, ../sass/style1.scss */
.path-conferences #content .view-content .views-row {
  margin-bottom: 30px;
  text-align: center;
}
/* line 589, ../sass/style1.scss */
.path-conferences #content .view-content .views-row .views-field-title {
  padding-top: 25px;
  text-align: center;
}
/* line 592, ../sass/style1.scss */
.path-conferences #content .view-content .views-row .views-field-title a {
  color: #4A4A4A;
  font-size: 24px;
  font-weight: bold;
  line-height: 29px;
  text-align: center;
}
/* line 600, ../sass/style1.scss */
.path-conferences #content .view-content .views-row .views-field-field-date {
  display: inline-block;
  color: #9B9B9B;
  font-size: 16px;
  font-weight: bold;
  line-height: 19px;
  text-align: center;
  padding: 5px 0px;
  padding-top: 7px;
}
/* line 610, ../sass/style1.scss */
.path-conferences #content .view-content .views-row .views-field-field-end- {
  padding: 5px 0px;
  display: inline-block;
  color: #0083D1;
  font-size: 16px;
  font-weight: bold;
  line-height: 19px;
  text-align: center;
  padding-top: 7px;
}

/* line 626, ../sass/style1.scss */
.path-notfront #content {
  padding-top: 50px;
  padding-bottom: 50px;
}
/* line 632, ../sass/style1.scss */
.path-notfront #content > .container > .col-md-3 .block-superfish ul.menu {
  background-color: #0083D1;
  float: left;
  width: 100%;
}
/* line 636, ../sass/style1.scss */
.path-notfront #content > .container > .col-md-3 .block-superfish ul.menu li {
  position: relative;
  padding: 10px 0;
}
/* line 639, ../sass/style1.scss */
.path-notfront #content > .container > .col-md-3 .block-superfish ul.menu li a, .path-notfront #content > .container > .col-md-3 .block-superfish ul.menu li span {
  color: #FFFFFF;
  font-size: 15px;
  font-weight: bold;
  padding: 0 15px;
  display: block;
  width: 100%;
}
/* line 646, ../sass/style1.scss */
.path-notfront #content > .container > .col-md-3 .block-superfish ul.menu li a .sf-sub-indicator, .path-notfront #content > .container > .col-md-3 .block-superfish ul.menu li span .sf-sub-indicator {
  height: 15px;
  padding: 0;
}
/* line 653, ../sass/style1.scss */
.path-notfront #content > .container > .col-md-3 .block-superfish ul.menu li.active-trail {
  background-color: #FFB500;
}
/* line 657, ../sass/style1.scss */
.path-notfront #content > .container > .col-md-3 .block-superfish ul.menu li.sfHover ul:not(.sf-hidden), .path-notfront #content > .container > .col-md-3 .block-superfish ul.menu li:hover ul:not(.sf-hidden) {
  position: relative;
  left: 0 !important;
  right: 0 !important;
  max-width: 100%;
  box-shadow: none;
  float: left !important;
  width: 100% !important;
  top: 7px !important;
  background: #3799d4;
}

/* line 680, ../sass/style1.scss */
.path-presidency #content .region-content .page-header {
  display: none;
}
/* line 684, ../sass/style1.scss */
.path-presidency #content .region-content .view-content .views-row {
  margin-bottom: 35px;
  position: relative;
}
/* line 687, ../sass/style1.scss */
.path-presidency #content .region-content .view-content .views-row .views-field {
  margin-bottom: 20px;
}
/* line 689, ../sass/style1.scss */
.path-presidency #content .region-content .view-content .views-row .views-field .views-label {
  display: inline-block;
  width: 215px;
  font-size: 16px;
}
/* line 694, ../sass/style1.scss */
.path-presidency #content .region-content .view-content .views-row .views-field .field-content {
  display: inline-block;
  font-size: 16px;
}
/* line 699, ../sass/style1.scss */
.path-presidency #content .region-content .view-content .views-row .views-field-field-image {
  float: left;
  padding-right: 20px;
}
/* line 702, ../sass/style1.scss */
.path-presidency #content .region-content .view-content .views-row .views-field-field-image img {
  width: 100%;
}
/* line 706, ../sass/style1.scss */
.path-presidency #content .region-content .view-content .views-row .views-field-title {
  position: absolute;
  top: 0px;
  left: 0;
  background: #0083d1;
  color: #FFF;
  font-weight: bold;
  font-size: 16px;
  padding: 5px;
}
/* line 718, ../sass/style1.scss */
.path-presidency #content .region-content .view-content .views-row .views-field-field-cv .field-content .file {
  width: auto;
}
/* line 720, ../sass/style1.scss */
.path-presidency #content .region-content .view-content .views-row .views-field-field-cv .field-content .file .file-link {
  width: auto;
  border: 0;
}
/* line 724, ../sass/style1.scss */
.path-presidency #content .region-content .view-content .views-row .views-field-field-cv .field-content .file .file-icon {
  width: auto;
  display: none;
}
/* line 728, ../sass/style1.scss */
.path-presidency #content .region-content .view-content .views-row .views-field-field-cv .field-content .file .file-size {
  display: none;
}

/* line 743, ../sass/style1.scss */
.path-regulations #content .region-content .page-header {
  display: none;
}
/* line 748, ../sass/style1.scss */
.path-regulations #content .region-content .view-content .table-responsive caption {
  font-weight: bold;
  font-size: 18px;
}
/* line 752, ../sass/style1.scss */
.path-regulations #content .region-content .view-content .table-responsive .views-field-field-sorting {
  font-size: 16px;
  font-weight: bold;
  border: 0;
}
/* line 757, ../sass/style1.scss */
.path-regulations #content .region-content .view-content .table-responsive .views-field-title {
  font-size: 16px;
  font-weight: bold;
  border: 0;
}
/* line 762, ../sass/style1.scss */
.path-regulations #content .region-content .view-content .table-responsive .views-field-field-cv {
  text-align: right;
  border: 0;
  text-align: right;
  color: #FFF;
  min-width: 220px;
  text-align: left;
}
/* line 769, ../sass/style1.scss */
.path-regulations #content .region-content .view-content .table-responsive .views-field-field-cv .file {
  margin: 0;
}
/* line 771, ../sass/style1.scss */
.path-regulations #content .region-content .view-content .table-responsive .views-field-field-cv .file .file-icon {
  display: none;
}
/* line 774, ../sass/style1.scss */
.path-regulations #content .region-content .view-content .table-responsive .views-field-field-cv .file .file-link {
  display: inline-block;
  border: 0;
  background: transparent;
  padding: 0;
  width: auto;
}
/* line 784, ../sass/style1.scss */
.path-regulations #content .region-content .view-content .table-responsive .views-field-field-cv .file .file-size {
  display: inline-block;
  border: 0;
  background: transparent;
  width: auto;
  color: #000;
}
/* line 792, ../sass/style1.scss */
.path-regulations #content .region-content .view-content .table-responsive .views-field-field-cv a {
  font-size: 16px;
  font-weight: bold;
}

/* line 806, ../sass/style1.scss */
.path-successive-presidents #content .region-content .page-header {
  display: none;
}
/* line 809, ../sass/style1.scss */
.path-successive-presidents #content .region-content .bx-wrapper {
  margin: 0 auto;
  box-shadow: none;
}
/* line 813, ../sass/style1.scss */
.path-successive-presidents #content .region-content .bx-wrapper .view-content .views-row {
  text-align: center;
}
/* line 815, ../sass/style1.scss */
.path-successive-presidents #content .region-content .bx-wrapper .view-content .views-row .views-field-title {
  font-weight: bold;
  font-size: 16px;
}
/* line 819, ../sass/style1.scss */
.path-successive-presidents #content .region-content .bx-wrapper .view-content .views-row .date {
  font-size: 16px;
  padding-top: 10px;
  padding-bottom: 10px;
}

/* line 835, ../sass/style1.scss */
.path-partnerships #content .region-content .page-header {
  display: none;
}
/* line 839, ../sass/style1.scss */
.path-partnerships #content .region-content .view-content .views-row {
  margin-bottom: 30px;
}
/* line 842, ../sass/style1.scss */
.path-partnerships #content .region-content .view-content .views-row .views-field-field-image img {
  margin: 0 auto;
}
/* line 846, ../sass/style1.scss */
.path-partnerships #content .region-content .view-content .views-row .views-field-title {
  text-align: center;
  font-weight: bold;
  font-size: 18px;
  padding: 15px 0;
}
/* line 852, ../sass/style1.scss */
.path-partnerships #content .region-content .view-content .views-row .views-field-body {
  text-align: center;
  color: #9B9B9B;
  font-size: 18px;
  line-height: 30px;
}

/* line 864, ../sass/style1.scss */
#block-views-block-about-aau-block-1 {
  float: left;
  width: 100%;
}
/* line 871, ../sass/style1.scss */
#block-views-block-about-aau-block-1 .form-group .view-content .views-row .views-field-field-image img {
  margin: 0 auto;
}
/* line 875, ../sass/style1.scss */
#block-views-block-about-aau-block-1 .form-group .view-content .views-row .views-field-title {
  text-align: center;
  font-weight: bold;
  font-size: 18px;
  padding: 15px 0;
}

/* line 885, ../sass/style1.scss */
.bx-wrapper {
  margin: 0 auto !important;
  box-shadow: none !important;
}
/* line 889, ../sass/style1.scss */
.bx-wrapper .bx-controls .bx-prev {
  background: url(../images/right-arrow.svg) no-repeat;
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
  font-size: 0;
}
/* line 895, ../sass/style1.scss */
.bx-wrapper .bx-controls .bx-next {
  background: url(../images/right-arrow.svg) no-repeat;
  font-size: 0;
}
/* line 899, ../sass/style1.scss */
.bx-wrapper .bx-controls .bx-next:focus, .bx-wrapper .bx-controls .bx-next:hover, .bx-wrapper .bx-controls .bx-prev:focus, .bx-wrapper .bx-controls .bx-prev:hover {
  background-position: 50%;
}

/* line 908, ../sass/style1.scss */
.path-boards #content .view-content h3 {
  display: none;
}
/* line 911, ../sass/style1.scss */
.path-boards #content .view-content .group {
  margin-bottom: 30px;
}
/* line 914, ../sass/style1.scss */
.path-boards #content .view-content .bx-wrapper {
  margin-bottom: 77px !important;
}
/* line 917, ../sass/style1.scss */
.path-boards #content .view-content .views-row {
  clear: initial;
  text-align: center;
}
/* line 920, ../sass/style1.scss */
.path-boards #content .view-content .views-row .views-field-field-image {
  float: none;
}
/* line 923, ../sass/style1.scss */
.path-boards #content .view-content .views-row .views-field-title {
  position: initial;
  background: transparent;
  color: #000;
}
/* line 929, ../sass/style1.scss */
.path-boards #content .view-content .views-row .views-field-field-position .views-label {
  width: auto;
}

/* line 941, ../sass/style1.scss */
.path-careers #content .view .views-row {
  margin-bottom: 30px;
  padding-bottom: 30px;
  border-bottom: 1px solid #ccc;
}
/* line 946, ../sass/style1.scss */
.path-careers #content .view .views-row .views-field-title a {
  color: #4A4A4A;
  font-size: 24px;
  font-weight: bold;
  line-height: 29px;
}
/* line 953, ../sass/style1.scss */
.path-careers #content .view .views-row .views-field-created {
  display: inline-block;
  color: #0083D1;
  font-size: 16px;
  font-weight: bold;
  line-height: 19px;
  margin: 15px 0px;
}
/* line 961, ../sass/style1.scss */
.path-careers #content .view .views-row .views-field-view-node {
  margin-top: 10px;
}
/* line 963, ../sass/style1.scss */
.path-careers #content .view .views-row .views-field-view-node a {
  display: block;
  width: 166px;
  height: 40px;
  background-color: #0083D1;
  border-radius: 5px;
  text-align: center;
  font-weight: bold;
  color: #FFFFFF;
  font-size: 16px;
  text-transform: uppercase;
  line-height: 35px;
}
/* line 978, ../sass/style1.scss */
.path-careers #content .view .views-row:last-child {
  border: 0;
  margin: 0;
  padding: 0;
}

/* line 989, ../sass/style1.scss */
.path-e-gate #content .views-row {
  margin-bottom: 30px;
  min-height: 200px;
}
/* line 992, ../sass/style1.scss */
.path-e-gate #content .views-row .views-field-nothing {
  background-color: #F6F6F6;
  border-radius: 5px;
  padding: 10px;
  min-height: 170px;
}
/* line 999, ../sass/style1.scss */
.path-e-gate #content .views-row .views-field-nothing .img img {
  margin: 0 auto;
}
/* line 1003, ../sass/style1.scss */
.path-e-gate #content .views-row .views-field-nothing .title {
  text-align: center;
  margin-top: 10px;
}
/* line 1006, ../sass/style1.scss */
.path-e-gate #content .views-row .views-field-nothing .title a {
  color: #333;
}
/* line 1009, ../sass/style1.scss */
.path-e-gate #content .views-row .views-field-nothing .title a:hover {
  color: #0083D1;
}

/* line 1020, ../sass/style1.scss */
.path-administrative #content .view-header {
  padding-bottom: 30px;
}
/* line 1024, ../sass/style1.scss */
.path-administrative #content .views-field-field-image img {
  width: 100%;
}
/* line 1028, ../sass/style1.scss */
.path-administrative #content .views-field-title {
  text-align: center;
  padding-top: 15px;
}
/* line 1035, ../sass/style1.scss */
.path-administrative #content .views-row {
  margin-bottom: 30px;
}

@keyframes FadeIn {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 0;
  }
  70% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes FadeIn {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 0;
  }
  70% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-moz-keyframes FadeIn {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 0;
  }
  70% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.front_key_facts{
	background: url(../images/uniphoto.png) no-repeat center center;
    background-size: cover;
    background-attachment: fixed;
	color: #fff;
}
.front_key_facts .front_key_facts_bg{
    background: rgb(0,47,155,.6);
    padding: 20px 0 70px 0;
}
.front_key_facts .view-content{
	display: flex;
    color: #fff;
    text-align: center;
}
.front_key_facts .block-title{
text-align: center;
    margin: 20px 0 50px 0;
}
.front_key_facts .views-field-field-font-icon{
color: #ffffff;
    font-size: 50px;
    display: inline-block;	
}
.front_key_facts .views-field-field-number{
	font-size: 28px;
}
.front_key_facts .views-field-title{
    font-size: 18px;	
}
.front_key_facts .view-content .views-row{
	width: 15%;
}
.media-gallery{
	
}
.media-gallery .field--name-field-slider > .field--item{
   display: inline-block;
width: 18%;
float: left;
margin: 1%;
height: 150px;	
}

.media-gallery .field--name-field-slider > .field--item img{

    width: 100%;
    height: 150px;

}
/*********************************************/
.view-faculty-logo{
	
}
.view-faculty-logo .views-row{
    display: flex;
    margin-bottom: 10px;
    border-bottom: 1px solid #ccc;
}
.view-faculty-logo img{
    height: 96px;
    width: auto;	
}
.view-faculty-logo .views-field-title{
    font-size: 24px;
    font-weight: bold;
    padding: 46px;
}
/*****************************************/
.view-latest-news.view-display-id-block_2 .view-content .views-row{
    display: inline-block;
    width: 48%;
    padding: 0 1% 0 0;
	height: 102px;
    clear: unset;	
	float: left;
}
.view-latest-news.view-display-id-block_2 .view-content{
    display: inline-block;
    width: 100%;
    margin: 0 0 10px 0;
}
.view-latest-news.view-display-id-block_2 .view-content .views-row img{
    float: left;
    width: 29%;
    margin: 0 3% 0 0;
}
.view-latest-news.view-display-id-block_2 .view-content .views-row a{
    display: inline-block;
    width: 68%;
}





[dir="rtl"] .view-latest-news.view-display-id-block_2 .view-content .views-row{
    padding: 0 0 0 1%;
	float: right;
}
[dir="rtl"] .view-latest-news.view-display-id-block_2 .view-content .views-row img{
    float: right;
    margin: 0 0 0 3%;
}

.path-notfront #content > .container > .col-md-3 .block-superfish ul.menu li.active-trail > ul > li {
    background-color: #d09815;
    margin: 2px 5px;
    width: 96%;
    color: black;
}

.path-notfront #content > .container > .col-md-3 .block-superfish ul.menu li.active-trail > ul > li > ul > li:last-child {
    background-color: transparent;
}

.paragraph .opened .field.field--name-field-title {
    background-color: black !important;
}

 



















